=head2 Sun Apr 24 21:34:29 2016: C<Module> L<Mail::SpamAssassin|Mail::SpamAssassin>

=over 4

=item *

C<installed into: /opt/lib/perl5/site_perl/5.22.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.001008>

=item *

C<EXE_FILES: spamc/spamc spamd/spamd sa-learn sa-update spamassassin>

=back

